Subject: Re: bug#20335: 24.4; bug#17237: 24.3.50; Hang with X11 + emacsclient

From: Dominik Schrempf <[email-masked]>
Date: Wed, 20 May 2015 18:28:54 +0200

Hm, maybe my XMonad configuration is somehow different.
The strace log is attached.  However, it is very long, the endless
loop starts after the initialization of the Emacs window.

Best,
Dominik

On Thu, May 14, 2015 at 2:07 PM, Jan Djärv <[email-masked]> wrote:

> I can't reproduce this with 24.5.
> If you can, run strace on Emacs to see what it is doing.
>
>         Jan D.
>
> Den 2015-04-15 11:19, Dominik Schrempf skrev:
>
>> I am sorry, I did not include my Emacs version:
>>
>> In GNU Emacs 24.4.1 (x86_64-unknown-linux-gnu, GTK+ Version 3.14.7)
>>   of 2015-01-17 on bisson
>> Windowing system distributor `The X.Org Foundation', version 11.0.11701000
>> Configured using:
>>   `configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib
>>   --localstatedir=/var --with-x-toolkit=gtk3 --with-xft
>>   'CFLAGS=-march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong
>>   --param=ssp-buffer-size=4' CPPFLAGS=-D_FORTIFY_SOURCE=2
>>   LDFLAGS=-Wl,-O1,--sort-common,--as-needed,-z,relro'
>>
>>
>> On Wed, Apr 15, 2015 at 11:17 AM, Dominik Schrempf <
>> [email-masked]
>> <mailto:[email-masked]>> wrote:
>>
>>     Hello,
>>
>>     I still experience this exact bug.
>>
>>     Best,
>>     Dominik
>>
>>
>>
>